
body  
{
  color: #000;
  background: #fff;
  margin: 25px 25px;
  padding: 0;
}

img 
{

  border: 1;
  vertical-align: bottom;

}


a 
{
  color: #0099cc;
  font-weight: bold;
  font-size: 110%;      
  text-decoration : none;
  background: transparent;
}


a:hover 
{
  font-weight : bold;
  font-size: 110%;
  text-decoration : none;
  color: #ff70ff;
  background: transparent;
}

#header
{

}

#bottom_nav
{
clear: left;
font-size: 100%;
font-weight: bold;
text-align: center;
color: #0099cc;
margin: 10px 10px;
}

#menu:img
{
  
}

#footer a
{
  color: #ff70ff;
  text-decoration : underline;
  
}

#footer a:hover
{
  color: #ff70ff;
}

#footer
{
color: black;
font-family: Courier New, Courier, mono;
clear: left;
font-size: 75%;
margin: 10px 10px;
text-align: center;
}


.ContentCell
{
  font-family: Courier New, Courier, mono;
  font-weight: bold;
  color: black;
  width: 450;
  clear: left;
  float: left;
  margin-left: 25px;
}

.ContentCell i
{
  font-weight: normal;
} 

.news_headline {
  font-family: Courier New, Courier, mono;
  font-weight: bold;
} 

.news_description {
  font-family: Courier New, Courier, mono;
  font-weight: normal;
}

.cartoonist {
  font-family: Courier New, Courier, mono;
}



